body {
    background-color: #000;
    color: #fff;
}

* {
    font-size: 10px;
}

header {
    height: 120px;
    border-bottom: 1px solid #fff;
    z-index: 100;
    position: fixed;
    width: 100%;
    background: #080404;
}

.logo {
    width: 200px;
    height: 100%;
    background-color: rgba(255, 255, 255, 0.5);
    display: flex;
    justify-content: center;
    align-items: center;
    border-right: 1px solid #fff;
}

.logo img {
    max-height: 80px
}

header ul.navBtns {
    padding: 0;
    margin: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    list-style: none;
    margin: 3rem;
}

header ul.navBtns li {
    margin: 0 15px;
    font-size: 1.6rem;
    cursor: pointer;
    transition: all .25s ease;
}

header ul.navBtns li:hover {
    color: #c9a063;
}

header ul.navBtns li span {
    display: none;
}

.headerBtns {
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    border-left: 1px solid #fff;
}

.popup-close,
.headerBtns button {
    display: flex;
    justify-content: center;
    align-items: center;
}

.headerBtns button img {
    height: 22px;
}

.headerBtns button {
    background-color: rgba(255, 255, 255, 0.5);
    padding: 3rem;
    height: 100%;
    width: 100px;
    transition: all .25s ease;
}

.headerBtns button:hover {
    /*opacity: 0.8;*/
    background-color: #c9a063;
}

.kv {
    background-image: url(../img/kv_img.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    width: 100%;
    height: 100dvh;
    display: flex;
    justify-content: center;
    align-items: center;
}

.kv_content {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    margin-left: -35vw;
    margin-top: 15dvh;
}

.kv_title {
    width: 500px;
}

.kv_title img {
    max-width: 100%;
    height: auto;
}

.kv button {
    padding: 1.5rem 5rem;
    background-color: #c9a063;
    color: #fff;
    font-size: 2.4rem;
    letter-spacing: 1.5px;
    border-radius: 100px;
    margin-top: 10rem;
    transition: all .25s ease;
}

.kv button:hover {
    opacity: 0.8;
}

.memberArea {
    background-image: url(../img/member_bg.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    width: 100%;
    min-height: 100dvh;
    padding: 10rem 0;
}

.areaTitle {
    display: flex;
    justify-content: center;
    align-items: center;
}

.memberArea .memberContent {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin-top: 5rem;
    flex-wrap: wrap;
}

.boxOne img {
    width: 20rem;
    height: 20rem;
}

.boxOne {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-direction: column;
    width: calc(100% / 3);
    height: 330px;
    margin: 3rem 0;
}

.boxOne .txt {
    margin-top: 1.5rem;
    font-size: 2.2rem;
    text-align: center;
}

.boxOne .txt b {
    font-size: 2.4rem;
    color: #c9a063;
}

.memberArea .container {
    max-width: 1400px;
}

.qaArea {
    padding: 10rem 0;
}

.qaBox {
    background-color: #242426;
    border-radius: 2rem;
    width: 100%;
    /* 	max-height: 700px; */
    /* 	overflow-y: auto; */
    padding: 3rem;
}

.qaBox .areaTitle {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.qaBox .areaTitle span {
    font-size: 2.4rem;
    margin: 1rem 0;
}

.qaContent {
    list-style: none;
    padding: 3rem;
}

.qaContent li {
    border-top: 1px solid #fff;
    padding: 1.5rem 0;
    padding-left: 3rem;
    cursor: pointer;
}

.qaContent li:nth-last-child(1) {
    border-bottom: 1px solid #fff;
}

.qaContent li button {
    color: #c9a063;
    font-size: 2.4rem;
    font-weight: bold;
}

.qaArea .question {
    font-size: 1.6rem;
    color: #c9a063;
    margin: 1rem 0;
}

.question::before {
    content: 'Q';
    position: absolute;
    left: 0;
    margin-left: -2rem;
    font-family: serif;
    font-size: 1.6rem;
}

.qaArea .ans {
    font-size: 1.6rem;
    margin: 1rem 0;
}

.ans::before {
    content: 'A';
    position: absolute;
    left: 0;
    margin-left: -2rem;
    font-family: serif;
    font-size: 1.6rem;
}

.qaBg {
    position: absolute;
    right: 0;
    top: 30dvh;
    opacity: 0.7;
}

.bottomInfo {
    padding: 5rem 0;
    padding-bottom: 10rem;
}

.bottomInfo .infoBox {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.bottomInfo .infoBox b {
    font-size: 3.2rem;
    margin: 3rem 0;
}

.bottomInfo .infoBox img {
    width: 100px;
}

.bottomInfo .infoBox p,
.bottomInfo .infoBox a {
    font-size: 1.6rem;
    text-align: center;
    line-height: 4rem;
}

.bottomInfo .infoBox a {
    color: #fff;
}

.bottomInfo .line {
    height: 100px;
    width: 1px;
    border-left: 1px solid #fff;
    margin: 5rem 0;
}

.bottomInfo p span {
    font-size: 1.4rem;
}

.mapIframe {
    width: 550px;
    height: 366px;
}

.pic01 {
    /*height: 378px;*/
    margin-left: 1rem;
}

.mapArea {
    margin: 5rem 0;
}

.copyright {
    font-size: 1.2rem;
    letter-spacing: 1px;
}

.footer-privacy {
    margin-top: 1em;
    color: #666;
}

.footer-privacy a {
    display: inline-block;
    width: 6em;
    font-size: 1.2rem;
    letter-spacing: 1px;
    text-decoration: underline;
}

.footer-privacy a:nth-child(1) {
    text-align: right;
}

.footer-privacy a:hover {
    color: #fff;
}

.infoBg {
    position: absolute;
    left: 0;
    bottom: 30dvh;
}

.addMemberBtn {
    width: 150px;
    height: 150px;
    background-color: #fff;
    border-radius: 150px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    position: fixed;
    right: 1rem;
    bottom: 20dvh;
    z-index: 99;
    font-size: 2.2rem;
    font-weight: bold;
    transition: all .25s ease;
}

.addMemberBtn:hover {
    background-color: #c9a063;
}

.addMemberBtn span {
    margin-top: 5px;
}

.addMemberBtn span img {
    width: 2rem;
}

.expendBtn {
    display: none !important;
}

svg {
    fill: #fff;
    height: 20px;
    transition: all .25s ease;
}

@media (max-width: 1440px) {}

@media (max-width: 1366px) {}

@media (max-width: 1280px) {
    .memberArea .container {
        max-width: 100%;
    }

    .boxOne .txt {
        font-size: 2rem;
    }

    .boxOne .txt b {
        font-size: 2rem;
    }

    .kv button {
        margin-top: 5rem;
    }
}

@media (max-width: 820px) {
    .kv {
        background-image: url(../img/kv_img_m.png);
    }

    .kv_content {
        margin-left: initial;
        margin-top: -25dvh;
    }

    header ul.navBtns {
        position: fixed;
        width: 100%;
        height: 100dvh;
        left: 0;
        top: 0;
        margin: 0;
        flex-direction: column;
        background-color: #fff;
        color: #000;
        top: -100dvh;
        padding: 30px;
        transition: all .5s ease;
    }

    header ul.navBtns.expand {
        top: 0;
    }

    header .logo {
        z-index: 2;
    }

    .expendBtn {
        display: flex !important;
        justify-content: center;
        align-items: center;
    }

    .expendBtn span {
        position: absolute;
        width: 2.5rem;
        height: 2px;
        background-color: #fff;
        transition: all .25s ease;
    }

    .expendBtn span:nth-child(1) {
        margin-top: -1.5rem;
    }

    .headerBtns button span:nth-child(3) {
        margin-top: 1.5rem;
    }

    .popup-close span:nth-child(1),
    .expendBtn.open span:nth-child(1) {
        transform: rotate(45deg);
        margin: 0;
        background-color: #000;
    }

    .popup-close span:nth-child(3),
    .expendBtn.open span:nth-child(3) {
        margin: 0;
        transform: rotate(-45deg);
        background-color: #000;
    }

    .popup-close span:nth-child(2),
    .expendBtn.open span:nth-child(2) {
        opacity: 0;
    }

    .boxOne {
        width: calc(100% / 2);
    }

    .qaBg,
    .infoBg {
        width: 60vw;
        top: 50dvh;
    }

    .qaBg img,
    .infoBg img {
        max-width: 100%;
        height: auto;
    }

    .qaBox {
        /* 		max-height: 70dvh; */
    }

    .areaTitle img {
        max-width: 100%;
        height: auto;
    }

    .headerBtns button {
        background-color: transparent;
    }

    .headerBtns {
        border-left: 0;
    }

    header ul.navBtns li {
        padding: 2rem 0;
        display: flex;
        justify-content: space-between;
        align-items: center;
        width: 100%;
        border-bottom: 1px solid #000;
    }

    header ul.navBtns li span {
        display: block;
    }

    header ul.navBtns li span img {
        width: 1.5rem
    }

}

@media (max-width: 768px) {
    .kv_title {
        width: 80%;
    }

    .headerBtns button {
        width: 50px;
        padding: 0;
    }

    .bottomInfo {
        overflow: hidden;
        padding-bottom: 5rem;
    }

    .boxOne {
        height: 200px;
    }

    .boxOne:nth-child(even) {
        top: 10rem;
    }

    .boxOne img {
        width: 10rem;
        height: 10rem;
    }

    .boxOne .txt,
    .boxOne .txt b {
        font-size: 1.6rem;
    }

    .memberArea .areaTitle {
        width: 80%;
        margin: 0 auto;
    }

    .qaBox,
    .qaContent {
        padding: 1.5rem;
    }

    .logo {
        width: 120px;
    }

    header {
        height: 80px;
    }

    .logo img {
        max-height: 60px;
    }

    .headerBtns button img {
        height: 18px;
    }

    .kv button {
        font-size: 1.6rem;
        padding: 1rem 3rem;
    }

    .kv {
        height: calc(100dvh + 80px);
        align-items: flex-start;
    }

    .kv_content {
        margin-top: 130px;
    }

    .qaBox .areaTitle span {
        font-size: 1.6rem;
        max-width: 100px;
    }

    .bottomInfo .infoBox b {
        font-size: 2.4rem;
    }

    .mapIframe {
        width: 100%;
        height: 64vw;
    }

    .pic01 {
        margin: 0;
        margin-top: 1rem;
    }

    .copyright {
        font-size: 1rem;
    }

    .expendBtn span,
    .popup-close span {
        width: 2rem;
    }

    .addMemberBtn {
        width: 100px;
        height: 100px;
        font-size: 1.6rem;
    }

}

#login,
#member,
#popup-cart {
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 999;
    display: flex;
    justify-content: center;
    align-items: center;
    background: rgb(0, 0, 0, .75);
    color: #000;

}

.memberPage ul li div,
.memberPage ul li span,
.memberPage ul li,
.checkOutPage .formGroup .form-control,
#popup-cart p,
#popup-cart li,
#popup-cart label,
.prodName,
.num,
.price,
.btn-pay,
.checkOutPage .btn-pay i {
    font-size: 16px;
}

#popup-cart #cart {
    background: #fff;
    border-radius: 20px;
}

.mainContent {
    max-width: 800px;
    width: 80%;

}

#popup-cart #cart {
    position: relative;
}

.popup-close {
    position: absolute;
    right: 0;
    top: 0;
    width: 50px;
    height: 50px;
    cursor: pointer;
    z-index: 2;
}

.popup-close span {
    background-color: #000 !important;
    width: 2rem !important;
}

.expendBtn span,
.popup-close span {
    position: absolute;
    width: 2.5rem;
    height: 2px;
    background-color: #fff;
    transition: all .25s ease;
}

.popup-close span:nth-child(1) {
    margin-top: -1.5rem;
}

.popup-close span:nth-child(1) {
    transform: rotate(45deg);
    margin: 0;
    background-color: #000;
}

.popup-close span:nth-child(3) {
    margin: 0;
    transform: rotate(-45deg);
    background-color: #000;
}

.popup-close span:nth-child(2) {
    opacity: 0;
}

.question-switch button:nth-child(2) {
    display: none;
}

.qaContent .in .question-switch button:nth-child(1) {
    display: none;
}

.qaContent .in .question-switch button:nth-child(2) {
    display: block;
}

.ans {
    display: none;
}

.popup-thanks h3,
.loginPage .loginBox h3 {
    font-size: 2rem;
    text-align: center;
    margin-bottom: 1em;
}

.popupBox,
.forget-box {
    background-color: #fff;
    width: 400px;
    padding: 30px;
    border-radius: 30px;
    /*     box-shadow: 5px 5px 5px #ccc; */
}

.popup-thanks p,
.msg-txt {
    font-size: 16px;
    margin: 1em 0 2em 0;
}

@media (max-width: 767px) {
    #popup-cart #cart {
        max-height: 90dvh;
        overflow-y: scroll;
    }

}



.cookie-policy.fixed {
    position: fixed;
    bottom: 0;
    z-index: 101;
    display: none;
}

.cookie-policy {
    display: none;
    background-color: #2a2a2a !important;
    margin-left: 2%;
    margin-bottom: 2%;
    width: 285px;
    height: 100px;
    padding: 20px -1px 5px;
    position: fixed;
    bottom: 0;
    z-index: 101;
}

.cookie-policy .container-fluid {
    max-width: 65%;
    margin: 17px;
    padding-right: 15px;
    padding-bottom: 15px;
    line-height: 1;
}

.container-fluid {
    margin-right: auto;
    margin-left: auto;
    padding-right: 15px;
    box-sizing: border-box;
}

.close_cookie {
    position: relative;
    float: right;
    right: -94px;
    width: 15px;
    height: 15px;
    cursor: pointer;
    margin-right: 35px;
    margin-top: -25px;
}

.close_cookie .agree {
    font-family: 微軟正黑體;
    font-size: 12px;
    opacity: 0.8;
    position: fixed;
    margin-right: 25px;
    margin-top: 22px;
    background-color: #fff;
}

user agent stylesheet div {
    display: block;
}

.cookie-row {
    margin-right: -15px;
    margin-top: -10px;
    font-size: 17px;
    color: #fff;
    display: block;
}

.col-lg-12 {
    position: relative;
    min-height: 1px;
    width: 105%;
}

.cookie-policy h6 {
    color: #fff;
    font-family: "微軟正黑體";
    font-size: 12px;
    opacity: 1;
    text-align: left;
    font-weight: 500;
    line-height: 1.1;
    margin-bottom: 10px;
    padding-top: 2px;
}

.cookie-policy p {
    font-size: 12px;
    font-family: "微軟正黑體";
}

.close_cookie img {
    width: 100%;
}


.bar-none {
    display: none;
}

.bar {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    z-index: 100;
}

.bar-p {
    background: #eee;
    color: #aaa;
    padding: 10px 10px;
    text-align: center;
    line-height: 24px;


}

.bar-p p {
    font-size: 14px;
    margin: 0 auto;
    max-width: 1000px;

}

.bar-p a {
    font-size: 14px;
    color: rgb(128, 128, 128);
}

.bar-close {
    width: 150px;
    background: #000;
    color: #fff;
    padding: 5px;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    font-size: 14px;
    font-family: "微軟正黑體", sans-serif;
}

.bar-close img {
    width: 12px;
}

.bar-close p {
    margin-left: 8px;
    font-size: 1em;
    margin-bottom: 0;
}

@media screen and (min-width: 1201px) and (max-width: 1920px) {
    .cf_box {
        display: none;
    }
}

@media screen and (min-width: 200px) and (max-width: 1200px) {
    .cf_box {
        text-align: center;
        margin-bottom: 20px;
        width: 100%
    }

    .bar-p p {
        line-height: 1.25em;
    }
}

.terms,.privacy{
	padding: 1rem 2rem;
	background: #fff;
}
.privacy {
	max-width: 1000px;
	margin: 0 auto

}
.privacy h1{
	color: #000;
	font-size: 32px;
}
.privacy h3{
	color: #000;
	font-size: 24px;
}
.privacy p{
	color: #000;
	font-size: 16px;
	line-height: 2em;
    
}
.privacy h3 ~ p{
    padding-left: 1em;
    padding-right: 1em;
}
@media screen and (min-width: 200px) and (max-width: 1200px) {
    .privacy h1{
        font-size: 2rem;
        text-align: center;
    }
    .privacy h3{
        font-size: 18px;
    }
    .privacy p{
        font-size: 14px;

    }

}